/*
''template details start''
'name:Page
'primary:true
'serial:1000
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/

/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode 
	* { vertical-align:baseline; font-weight:inherit; font-family:inherit; font-style:inherit; font-size:100%; border:0 none; outline:0; padding:0; margin:0; }*/
	html, body { margin:0; padding:0; font-family:'Open Sans', sans-serif; font-weight:400; color:#555; }
	a { color:#07C; text-decoration:none; }
	a:hover { opacity:0.9; }
	p { margin:1em 0; }
	h1 { font-size:175%; font-weight:400; }
	.pageTitle { border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:30px; text-align:center; }
	h2 { font-size:135%; font-weight:400; }
	h3 { font-size:100%; font-weight:600; }
	hr, .row hr { height:0; border:none; border-top:#eee solid 1px; margin:40px 0; }
	hr.noLine { border:1px solid #fff; }
	ul, ol { margin:1em 0; }
	ul li, ol li { margin:0 0 0 30px; }
	b, strong { font-weight:bold; font-weight:600; }
	.clear { clear:both; }
	iframe { width:100% !important; display:block; }
	.box { padding:30px; border:1px solid #e6e6e6; box-sizing:border-box; }
	.note { padding:20px; background:#fffacd; font-style:italic; font-size:90%; }
/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode */

/* colours - first is for CMS editor, second is to overide CMS2016.css */
h1.pageTitle,
h2.pageTitle,
.row h2.pageTitle { color:#bc221c; font-size:165%; font-weight:600; }
h2, .pageContent h2 { color:#bc221c; font-size:145%; font-weight:600; }
h3, .pageContent h3 { color:#22231e; font-size:120%; }
.btn, .pageContent .btn { background:#bc221c; color:#fff; }
.bodyStyle .btn:hover { opacity:0.9; }
.box, .pageContent .box { border:1px solid #e6e6e6; }

/* header */
#headerTop { background:#fff; }
#headerTop a {color: inherit;}
#headerTop ul.contactList { list-style:none; margin:0; display:inline-block; }
#headerTop ul.contactList li { margin:13px 15px 13px 0; display:inline-block; }
#headerTop ul.contactList .fa-stack { font-size:75%; margin-top:-2px; }
#headerTop ul.contactList .fa-circle { color:#22231e; }
#headerTop ul.contactList .fa-stack .fa-inverse { color:#fff; }
#headerTop .badges { float:right; vertical-align:top; margin-bottom:5px; }
#headerTop .badges img { display:block; float:left; }
#headerBlock { background:url(/~images/template/background_header.jpg) center center no-repeat #bc221c; }
#headerBlock .logoLeft { display:inline-block; margin:35px 45px 0 60px; }
#headerBlock a.logoLeft:hover { opacity:1; }
#headerBlock .headerContact { display:inline-block; vertical-align:top; min-width:700px; margin-top:35px; }
#headerBlock .headerContact h3 { color:#fff; font-weight:300; text-transform:uppercase; font-size:300%; line-height:90%; }
#headerBlock .headerContact h3 span { font-weight:600;  }
#headerBlock .headerContact h4 { color:#22231e; font-weight:400; text-transform:uppercase; font-size:125%; line-height:100%; margin:5px 0 10px; }
#headerBlock .row { position:relative; height:250px; text-align:center; }
#headerBlock .headerNav { position:absolute; bottom:0; left:0; right:0; }
#headerBlock .scroll-to-fixed-fixed { bottom:inherit; }

/* book */
.bookingBox { display:block; font-size:90%; }
.bookingBox .webrooms-datepicker { display:block; }
.bookingBox .datepicker-label, 
.bookingBox .datepicker-input, 
.bookingBox .datepicker-button,
.bookingBox .datepicker-label:before { line-height:45px; height:45px; }
.bookingBox .datepicker-label { width:49%; padding:0; }
.bookingBox .datepicker-input { width:calc(50% - 100px); }
.bookingBox .datepicker-button { width:50%; padding:0; margin:0; float:right; text-transform:uppercase; font-size:125%; font-weight:600; }
.bookingBox .datepicker-label,
.bookingBox .datepicker-button { border-radius:3px; box-shadow:0 2px 5px rgba(0,0,0,0.25); }
.book { background:url(/~css/images/ajax-loader.gif) center center no-repeat #fff; }

/* nav */
.headerNav { background:#22231e; }
.scroll-to-fixed-fixed { box-shadow:0 2px 5px rgba(0,0,0,0.25); }

/* page */
body { font-size:95%; }
#pageOuter { margin:40px 20px 50px; }
#mainContent { margin:20px; }
.widget #CDSWIDTCH { width:100%; margin-bottom:10px; }
.widget #CDSWIDWRM.widWRMWrapper { width:100%; }
.book iframe { height:100%; }
.intro { font-size:130%;  padding:10px 20px; text-align:center; }
.widget hr { margin:10px 0; }

/* rtds */
.row .roomtype { border:1px solid #eee; padding:30px; }
.roomtype h3.subtitle { display:none; }
.roomtype h4.subtitle { color:#999; font-weight:400; }

/* gallery side */
.fRight1 { display:inline-block; width:40%; box-sizing:border-box; vertical-align:top; }
.fRight1 .galleryThumbs ul.gallery li { height:150px; width:50%; }
.fRight1 .galleryThumbs ul.gallery img { object-fit:cover; object-position:50% 50%; width:100%; height:100%; }

/* grid desc block */
.fLeft { float:left; }
.fRight { float:right; }
.fRight .descBlock { padding:0; margin:15px 0; border:none; position:relative; height:220px; }
.fRight .descBlock ul.gallery { width:100%; float:none; height:220px; }
.fRight .descBlock ul.gallery a { cursor:default; opacity:1; }
.fRight .descBlock h2.maintitle,
.fRight .descBlock .description { display:none; } 
.fRight .btn { position:absolute; left:0; right:0; margin:auto; bottom:30px; z-index:999; width:50%; padding:10px 0; }
.fRight .btn:hover { opacity:1; }

.bookingBox .btn {background: #22231e; color: #fff; padding:15px 30px;}
.roomtype .availabilityTable {display:none !important;}
/*=======================================================*/
/*======================= MOBILE ========================*/
/*=======================================================*/

@media only screen and (max-width: 960px) 
{

.bodyStyle { margin-top:50px; font-size:85%; }
#pageOuter { margin:2em 1.5em; }
h1.pageTitle, h2.pageTitle, .row h2.pageTitle { font-size:150%; }
h2, .pageContent h2 { font-size:130%; }
h3, .pageContent h3 { font-size:110%; }

#headerTop, 
#headerBlock .logoLeft { display:none; }
#headerBlock { background-size:cover; }
#headerBlock .row { height:auto; }
#headerBlock .headerContact { display:block; min-width:0; margin:1em; }
#headerBlock .headerContact h3 { text-align:center; font-size:220%; display:none; }
#headerBlock .headerContact h4 { text-align:center; font-size:100%; display:none; }
#headerBlock .headerNav { position:fixed; bottom:inherit; box-shadow:0 5px 10px rgba(0,0,0,0.2); }
.bookingBox .datepicker-input { width:49%; display:inline-block; }
.bookingBox .datepicker-button { font-size:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding:0 10px; }
.bookingBox .datepicker-label, .bookingBox .datepicker-input, .bookingBox .datepicker-button, .bookingBox .datepicker-label:before { line-height:30px; height:30px; }

hr, .row hr { margin:1.5em 0; }
.row .roomtype { padding:0 0 1.5em 0; border:none; border-bottom:1px solid #eee; }
.intro { font-size:120%; padding:0; }
.fRight1 { display:block; width:100%; margin-top:1em; }
.fRight1 .galleryThumbs ul.gallery li { width:100%; }
.fRight .btn { width:80%; }

}


/*=======================================================*/
/*====================== NAVIGATION =====================*/
/*=======================================================*/


/* screen */
@media all and (min-width:960px) {

.flexnav li > ul.nav-1 { left:-1px; width:200px; font-size:90%; }
.headerNav nav > ul > li > a { padding:20px; border-right:1px solid rgba(0,0,0,0.1); font-size:90%; }
.headerNav nav > ul > li:hover { background:#bc221c; }
.headerNav nav > ul > li:last-child > a { border-right:none; }
.headerNav nav ul li ul li a { }
.headerNav nav ul li ul li a:hover { }

}

/*=============== New Footer ====================*/

#footerBlock { padding-top:40px; background:#22231e; color:#fff; box-shadow:inset 0 0 15px rgba(0,0,0,0.4); }
#footerBlock h4 { font-size:16px; color:#fff; font-weight:bold; margin-bottom:5px; }
#footerContact { color:#fff; line-height:24px; padding:20px 0; float:left; margin-left:20px; list-style:none;}
#footerContact .fa-ul { margin:0; }
#footerContact .fa-li { color:#fff; }
#footerContact a { color:#fff; text-decoration:none; }
#footerContact a.linkBlue { color:#ccc; text-decoration:none; }
#footerCopy { font-size:12px; text-align:center; padding:20px 0 30px 0; width:100%; float:left; }
#footerBlock a { color:#ccc; }
#footerBadges {text-align:right; padding-top:40px; }
#footerBadges img {height:110px;}

@media only screen and (max-width: 960px) 
{
#footerBlock { text-align:center; padding:1.5em; }
#footerBadges { padding:1.5em; padding-bottom:0; text-align:center; }
#footerBadges img { padding:0; max-height:100px; margin:auto; }
#footerContact { float:none; width:auto; margin:0; font-size:90%; line-height:inherit; padding:1em 2em; line-height:120%; }
#footerContact .fa-ul li { margin:0; }
#footerContact .fa-ul .fa { display:none; }
#footerPromo { display:none; }
#footerCards { padding:0 1em; line-height:100%; font-size:75%; }
#footerCopy { padding:1em 1em 2em 1em; line-height:120%; }
}

@media only screen and (max-width: 600px) 
{
.list_outer { padding:1em 0; font-size:90%; }
.pImg { float:none; margin:0; }
.pStars { display:block; } 
.pView { float:none; }
}